/*text sizing*/
p, ol li, h6 {
	font-size: 15pt !important;
}


/*images fixed for safari browser*/
#how{
	animation-name: roll;
	animation-duration: 3s;
	animation-timing-function: ease-in;
	animation-delay: 1s;
	

	max-height: 300px !important;
}

#earth, #chain {
	max-height: 150px !important;
	max-width: 300px !important;
	margin: auto !important;
	
}

@media only screen and (max-width: 572px) {
  #how{
   	/*edit picture properties*/
	max-height: 320px !important;
	max-width: 320px !important;
	margin: auto !important;
  }
}


/*carousel important edit*/
.carousel {
	border-width: 0px !important;
	border-color: #1490b6 !important;
	border-left-width: 3px !important;
	border-left-color: #1490b6 !important;
	border-style: solid !important;


}
#islam .carousel {
	min-height: 300px !important;
}
#home .carousel {
	min-height: 280px !important;
}
#scientific .carousel {
	min-height: 400px !important;
}
#eloquence .carousel {
	min-height: 280px !important;
}
#personal .carousel {
	min-height: 350px !important;
}
#conclusion .carousel {
	min-height: 580px !important;
}
#dawah .carousel {
	min-height: 480px !important;
}
/*Media Query for desktops*/
@media only screen and (min-width: 572px) 
{
	#islam .carousel {
		min-height: 200px !important;
	}
	#home .carousel {
		min-height: 200px !important;
	}
	#home .carousel-item p {
		margin-left: 60px !important;
		margin-right: 60x !important;		
	}
	#scientific .carousel {
		min-height: 250px !important;
	}
	#scientific .carousel-item p {
		margin-left: 60px !important;
		margin-right: 60x !important;		
	}
	#eloquence .carousel {
		min-height: 200px !important;
	}
	#eloquence .carousel-item p {
		margin-left: 60px !important;
		margin-right: 60x !important;		
	}
	#personal .carousel {
		min-height: 230px !important;
	}
	#personal .carousel-item p {
		margin-left: 60px !important;
		margin-right: 60x !important;		
	}
	#conclusion .carousel {
		min-height: 350px !important;
		
	}
	#conclusion .carousel-item p {
		margin-left: 60px !important;
		margin-right: 60x !important;
	}
	#dawah .carousel{
		min-height: 300px !important;
	}
	#dawah .carousel-item p {
		margin-left: 60px !important;
		margin-right: 60x !important;
	}
}




.carousel-item {
 margin-top: auto !important;
}

.carousel-control-prev-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23f03' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
}

.carousel-control-next-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23f03' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
}

#ayah h2 {
	color: #1490b6;

}
main h1, h2, h3 {
	color: #1490b6
}




@keyframes roll{
	0%{
		transform: rotate(0turn);
	}
	50%{
		transform: rotate(1turn);
	}
	100%{
		transform: rotate(-1turn);
	}
}